/* font size & font family */
body                        {font-family:Hiragino Kaku Gothic ProN,Meiryo, Helvetica, Arial, sans-serif;font-size:small;}
#banner                     {font-family:"Verdana" sans-serif;}
#banner h1 a                {font-size:30px;}
.tag-title                  {font-size:x-large;}
#banner .description        {font-size:15px;}
.sidetitle                  {font-size:17px;}
.syndicate                  {font-size:normal;}
.date                       {font-size:small;}

.listCategoryArticle ul li  {font-size:small;}
.tag-word                   {font-size:small;}
.posted                     {font-size:small;}
#calendar th                {font-size:small;}
.calendarday                {font-size:small;}
.comments-body              {font-size:x-small;}



body{
	text-align:center;
	margin:0;
	padding:0;
	color:#333;
	background-color:#eee;
}

a:link{color:#0000ff;text-decoration:none;}
a:visited{color:#000080;}
a:hover{color:#ff0000;text-decoration:underline;}


h2
,h3{padding:0;margin:0;}


#container{
	width:1130px;
	text-align:left;
	margin:0 auto;

}
#banner{
	padding:10px 20px 20px;
	margin-bottom:20px;
	background-color:#fff;
}
#banner h1 a{
	font-family:"ＭＳ 明朝", "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	color:#222;
	text-decoration:none;
}
#banner h1{
	margin-bottom:20px;
}

#title a{
	font-family:"ＭＳ 明朝", "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size:30px;
	font-weight:bold;
	color:#222;
	text-decoration:none;
}
#title{
	margin:15px 0 20px;
}
#banner .description{
	color:#666;
	font-weight:normal;
	padding-left:0px;

}
.navi {
	text-align:center;
	padding-bottom:14px;
	font-size:14px;
}
.navi a{
	text-decoration:none;
}
#links-left{
	width:210px;
	float:left;
	padding-top:10px;
	line-height:1.4;
	margin-right:20px;
	background-color:#fff;
}
#links{
	width:210px;
	float:left;
	padding-top:10px;
	line-height:1.4;
	background-color:#fff;
}
.sidetitle{
	color:#333;
	text-align:left;
	padding:10px 10px 0px;
	margin-bottom:0px;
	font-weight:bold;
}
.side{
	margin-top:0px;
	margin-bottom:30px;
	padding:10px 10px 15px;
	border-bottom: 1px dotted;
	line-height: 130%;
	font-size:14px;
}


.side-tag {
	margin-top:0px;
	margin-bottom:25px;
	padding:10px 10px 15px;
}
#content{
	width:650px;
	float:left;
	margin-right:20px;
	background-color:#fff;
	padding:20px 10px 10px;
}
.blog{
	padding:0px 15px;
	margin-bottom:25px;
	border:1px solid #999;
	background-color:#fff;
}

.date{
	font-weight:normal;
	background-repeat:no-repeat;
	background-position:top left;
	padding:15px 0px 0px 0px;
	font-size:12px;
	color:#583822;
}
.text1{
	margin-bottom:0px;
	font-size:15px;
	}
.text1 .mokuji{
	font-size:17px;
	}
.text1 h2{
	font-size:17px;
	}
.text1 h3{
	font-size:16px;
	}
.text1 a{
	pointer-events: none;
	color:#333;
	}
.blogbody{
	margin-bottom:0px;
	}
	h1.title{
		margin:0 0px 2px;
		padding:8px 0px 0px 0px;
		line-height:1.5;
		font-size:22px;
		color:#0000ff;
		font-weight:bold;
	}
a:hover.title{color:#ff0000;text-decoration:underline;}
	h3.title2{
		margin:0 0px 2px;
		padding:8px 0px 0px 0px;
		line-height:1.5;
		font-size:20px;
		color:#0000ff;
		font-weight:bold;
	}
.title2:hover{color:#ff0000;text-decoration:none;}
a:visited.title2{color:#0000ff;text-decoration:none;}
.title3:hover{color:#ff0000;text-decoration:none;}
a:visited.title3{color:#0000ff;text-decoration:none;}
	.text h2{
		font-size:19px;
		font-weight:bold;
		margin:0;
		padding:0;
	}

	.text h3{
		font-size:18px;
		font-weight:normal;
		margin:0;
		padding:0;
	}





.midori{
color:#008000;
font-weight:bold;
}
a:hover.midori{
color:#ff0000;text-decoration:underline;
}

.more{
		margin:20px auto 15px;
		color:#ff0000;
		font-weight:bold;
		font-size:17px;
		text-align:center;
		width:98%;
		height:30px;
		background-color:#F0F8FF;
		padding:5px 0px 0px;
border:1px solid #000;
border-radius: 5px;
}



.more:hover{
color:#0000ff;text-decoration:none;
background-color:#D8EDFF;
text-decoration: none;
}

.more2:hover{
text-decoration: none;
}

	a.title{
		text-decoration:none;
		color:inherit;
	}
	.text:after{
		content:".";
		display:block;
		clear:both;
		height:0;
		visibility:hidden;
	}
	.text{
		margin:15px 0 0 0px;
		color:inherit;
		padding:0px 15px 10px 0px;
		line-height:1.5;
		font-weight:normal;
		font-size:15px;
		background-color:#fff;
		min-height: 1px;
	}


	* html .text{
		height:1px;
		_height:100%;
		/*\*//*/
		height:auto;
		overflow:hidden;
		/**/
	}
		.text blockquote{
			border:1px solid #f8f8f8;
			margin:10px;
			padding:8px 12px;
			color:inherit;
			border:solid 1px #f8f8f8;
			-webkit-border-radius: 20px;
			-moz-border-radius: 20px;
			border-radius: 20px;
			background-color:#f8f8f8;
		}
		.tag-word{
			margin:0px 0px 0px 0px;
			line-height:1.4em;
			text-align:right;
		}
		.tag-word a{
			
		}
		.bookmark{
			margin-top:5px;
		margin-bottom:15px;
		}
	.posted{
		padding:0px 15px 5px 0px;
		text-align:right;
		margin-bottom:0px;
		line-height:150%;

	}

#footer{clear:both;}

.powered {
	padding:20px 0px 20px 0px;
	text-align:center;
}
.powered table{
	margin:0px auto;
}
.syndicate {
	margin-right:10px;
	text-align:center;
}
#calendar {
	text-align:center;
	margin-bottom:25px;
}
	#calendar table{
		width:100%;
		margin:0px auto;
	}
		.calendarhead {
			color:inherit;
			text-align:center;
			padding:10px 0px 5px 0px;
			margin-bottom:0px;
			font-weight:bold;
		}
			.calendarhead a{
				text-decoration:none;
				color:inherit;
			}
			.calendarhead .calendarday a{
				text-decoration:none;
				display:inline;
				color:#E7142D;
			}
	#calendar th{
		color:#C7DC68;
	}
	.calendarday {
		padding:0px 0px 5px;
		color:inherit;
		text-align:center;
	}
	.calendarday a{
		font-weight:bold;
		display:block;
		text-decoration:underline;
		padding:0px 0;
		color:#E95295;
	}



input{
	max-width:200px;
}
#comments .input-submit{
	background:url(http://blog.sakura.ne.jp/img/bg/super_simple/btn_bg.jpg) no-repeat;
	width:69px;
	height:29px;
	border:0;
	color:#fff;
	font-weight:bold;
	cursor:pointer;
	margin-right:5px;
}
#comments {
	padding:15px;
	margin:25px 0px;
	background:#fff;
	border:1px solid #999;
}
#comments form {
	margin:0px;
	padding:0px 10px;
}
textarea{
	width:95%;
	margin-bottom:5px;
}
.comments-head{ 
	margin:0 0px 10px;
	padding:0px 0px 3px 0px;
	line-height:1.5;
	font-size:14px;
	background-repeat:repeat-x;
	background-position:bottom center;

	font-weight:bold;
	border-bottom:dotted 1px #333;
}
.comments-body {
	margin:0px;
	padding:0px;
}
.comments-body .text{
	border:1px solid #f8f8f8;
	margin:0px;
	padding:8px 12px;
	color:inherit;
	border:solid 1px #f8f8f8;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	background-color:#f8f8f8;
}
.comments-post {
	padding:5px 10px;
	text-align:right;
	margin-bottom:25px;
	color:#888;
}
#trackback {
	padding:15px 15px 15px 15px;
	margin-top:25px;
	background:#fff;
}
.copyright{
	text-align:center;
}


.tag{
	margin-top:0px;
	padding:15px;
	margin-left:0px;
	background:#fff;
}
#tag_cloud{
	border:1px solid #CCC;
	padding:10px;
	text-align:left;
	position:relative;
}
#tag_cloud a {
	padding:2px;
}
.tag-title{
	font-weight:bold;
	text-align:left;
}
.tag-body{
	margin:10px 0px;
	padding:10px 0px 0px 0px;
	position:relative;
}
.tag-service{
	text-align:left;
	font-weight:bold;
	border-bottom:1px solid #CCC;
	padding:0px 0px 5px 0px;
	clear:left;
	position:relative;
}
.tag-search{
	text-align:right;
	padding:5px 0px;
	margin-bottom:10px;
	font-weight:bold;
	position:relative;
}
.tag-article{
	padding:0px 10px 10px 10px;
	text-align:left;
	position:relative;
}
.tag-article-title{
	text-align:left;
	padding:0px 0px 5px 0px;
	font-weight:bold;
	position:relative;
}
.tag-article-posted{
	font-weight:normal;
	position:relative;
}
.tag-article-summary{
	padding:0px 10px;
	line-height:1.4em;
	position:relative;
}
.tag-more{
    display:table-cell;
    text-align:center;
    vertical-align:middle;
	margin:10px 0px;
	clear:left;
	position:relative;
font-weight:bold;
font-size:125%;
border:#666666 dotted 1px;
height:50px;
width:620px;
background-color:#eee;
}
.tag-photos{
	float:left;
	margin:10px 5px;
	position:relative;
	width:140px;
	height:200px;
}
.tag-photos-title{
	line-height:1.4em;
	padding:5px 0px;
	text-align:left;
	position:relative;
}
.tag-audios{
	margin:5px;
	position:relative;
}
.tag-audios-title{
	text-align:left;
	font-weight:bold;
	padding:0px 0px 5px 0px;
	position:relative;
}
.tag-audios-posted{
	font-weight:normal;
	position:relative;
}
.tag-videos{
	float:left;
	margin:10px 5px;
	position:relative;
}
.tag-videos-title{
	line-height:1.4em;
	padding:5px 0px;
	text-align:left;
	position:relative;
}
.tag-navi{
	clear:left;
	text-align:center;
	margin:10px 0px;
	position:relative;
}
.listCategoryArticle{
	margin-top:30px;
	margin-bottom:20px;
	padding:5px;
	border:solid 1px #FFE2E2;
}
.listCategoryArticle ul{
	list-style:none;
	padding:0;
	margin:0 0 0 10px;
	text-align:left;
	list-style-position:outside;
}
.listCategoryArticle ul li{
	margin:0;
	background:url(http://blog.sakura.ne.jp/img/listCategoryArticle.gif) no-repeat 0 2px;
	padding-left:12px;
	line-height:1.4;
}
#links,
#links-left,
.side,
#content,
.blog,
.blogbody,
.blogbody1,
.text{
	overflow:hidden;
}

/* twitter quote */
.tweetBlockQuote{
 margin-bottom:10px;
 overflow:hidden;
 width:98%;
}
.tweetBlockQuote img{
 border:0;
}
.tweetBlockQuote .tweetImg{
 padding:0px;
 width:53px;
 text-align:left;
 overflow:hidden;
 vertical-align:top;
 float:left;
 margin-right:7px;
}
.tweetBlockQuote .tweetMain{
 padding:5px;
 border:solid 1px #ddd;
 background:#fff;
 color:#000;
 overflow:hidden;
 vertical-align:top;
 float:left;
 width:70%;
}
.tweetBlockQuote .tweetMain a.tweetOwner{
 color:#E86390;
 font-weight:bold;
 text-decoration:none;
}
.tweetBlockQuote .tweetMain a.tweetFriends{
 font-weight:bold;
 color:#26A6DC;
 text-decoration:none;
}
.tweetBlockQuote .tweetMain .tweetText{
 color:#000;
}
.tweetBlockQuote .tweetMain .tweetText a{
 color:#000;
 text-decoration:underline;
}
.tweetBlockQuote .tweetMain .tweetDate{
 color:#9C9C9C;
}
.tweetBlockQuote .tweetBoth{
 clear:both;
}
/* twitter quote */


.top{
margin:0px 0px 15px 0px;
padding:10px 0px 15px 30px;
font-size:17px;
font-weight:bold;
border-bottom: 1px dotted;
line-height: 200%;
}


.toptitle{
color:#333;
text-align:left;
padding:10px 0px 0px 0px;
margin-bottom:10px;
font-weight:bold;
font-size:25px;
}


.topkiji{
margin:0px 0px 15px 0px;
padding:10px 0px 15px 30px;
font-size:17px;
font-weight:bold;
border-bottom: 1px dotted;
line-height: 120%;
}

.bottom{
margin:25px 0 16px;
}

.bottom2{
padding:10px;
margin-bottom:25px;
text-align:center;
border:1px solid #999;
}


.tblblk br,
.tblblk table br,
.tblblk table tr br {
	display:none;
}

.tblblk table tr th br,
.tblblk table tr td br {
	display:inline;
}


.table1
{border-collapse: collapse;}
.table1 th {border: solid 1px #666666;color: #111;background-color: #ff9999;padding:2px 4px;}
.table1 td {border: solid 1px #666666;padding:2px 4px;}


#ads {
  width:210px;
  height:1000px; 
  margin:0px 0px 0px 0px;
  text-align:center;
  background:#fff;
}

.fixed {
  position:fixed;
  text-align:center;
  top:0px;
}


#ads1 {
  width:210px;
  height:1000px;
  margin:0px 0px 0px 0px;
  text-align:center;
  background:#fff;
}

.fixed1 {
  position:fixed;
  text-align:center;
  top:0px;
}


.pad{
padding:6px;
line-height:140%;
}



.mokuji{
margin-top:10px;
font-size:22px;
font-weight:bold;
border-bottom: solid 4px #666;
}

.mokuji-menu{
padding:15px 5px 5px;
border: solid 1px #aaa;
background:#f7f7f7;
}

.mokuji-menu br{
display:none;
}

.rakuten{
margin-left:25px;
}

.nend{ margin:0 0 0;display:none;}

.rakuad{
margin:1.3em 0 0;
}

.pointer{
pointer-events:none;
}

.side2{
margin-bottom:6px;
}

.kanren2{
margin:3px 0;
}

.sita{
margin:0 auto 0;
text-align:center;
font-weight:bold;
}

.u-next{
margin-bottom:6px;
font-size:24px;
font-weight:bold;
}

.otameshi{
margin-top:6px;
font-size:24px;
font-weight:bold;
}

.honbun{
margin:10px 0 40px;
}

.kijisita{
margin-top:10px;
}

.kijiue{
margin-bottom:20px;
}

.kijiue-title{
margin:-5px 0 5px;
font-size:18px;
font-weight:bold;
}

.navi-top{
margin:3px;
}

.navi-mae{
margin:3px;
text-align:left;
}

.navi-ato{
margin:3px;
text-align:right;
}

.navi2{
margin:0 0 20px;
font-size:14px;
text-align:left;
}

.navi2 table{
width:650px;
border-collapse:collapse !important;
border-spacing: 0;
}

.navi2 td{
padding:6px;
border: solid 1px #999 !important;
}

.navi3{
margin:0 0 25px;
font-size:14px;
text-align:left;
}

.navi3 table{
width:650px;
border-collapse:collapse !important;
border-spacing: 0;
}

.navi3 td{
padding:6px;
border: solid 1px #999 !important;
}


.ninja{
font-size:14px;
font-family:"游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif !important;
}


.ninja-top{
margin:10px 0 5px;
font-size:18px;
}



.ad-top{
margin:0 0 20px;
text-align:center;
}

.ad-kijinaka{
margin:0px 0 0px;
text-align:center;
overflow: hidden;
}

.ad-kijinaka2{
margin:0px 0 0px;
text-align:center;
overflow: hidden;
}

.ad-kijisita{
margin:0px 0 0px;
text-align:center;
overflow: hidden;
}

.ad-ninja{
margin:0px 0 20px;
text-align:center;
overflow: hidden;
}

.ad-ninja-pc{
margin:10px 0 20px;
text-align:center;
overflow: hidden;
}

.ad-ninja-sp{
margin:10px 0 20px;
text-align:center;
overflow: hidden;
}

.ad-main-sita{
margin:20px 0 20px;
text-align:center;
overflow: hidden;
}

.ad-saisin-sita{
margin:30px 0 20px;
text-align:center;
overflow: hidden;
}

.ad-cat-sita{
margin:30px 0 20px;
text-align:center;
overflow: hidden;
}

.ad-ninki-sita{
margin:30px 0 20px;
text-align:center;
overflow: hidden;
}

.ad-sita-sita{
margin:5px 0 15px;
text-align:center;
overflow: hidden;
}

#iphone-link{
display:none !important;
}

.listCategoryArticle2{
display:none;
}







.top-iten{
padding:0px;
margin:10px 0 30px;
text-align:center;
font-size:16px;
background:#fff;
color:#000;
}







.rsstc   { font-size: 14px; background-color: #dddddd; margin: 0; padding: 0 }
.rsstc a { color: #0000ff;}
.rsstc em  { color: #000000; font-style: normal; font-weight: bold; margin-left: 10px; padding: 0 }
.rsstc ul   { background-color: #fdfdfd; margin: 0; padding: 0 ;border: none; }
.rsstc li   { list-style-type: none; padding-top: 10px; padding-bottom: 1px; padding-left: 0px; border-bottom: 1px dashed #dddddd }
.rsstc li:last-child   { border-bottom: none; }








.popup {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 9999;
  opacity: 0;
  visibility: hidden;
  transition: .6s;
}
.popup.is-show {
  opacity: 1;
  visibility: visible;
}
.popup-inner {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%,-50%);
  width: 80%;
  text-align: center;
  max-width: 600px;
  min-width:300px;
  padding: 50px;
  font-size:20px;
  background-color: #fff;
  z-index: 2;
}
.popup-inner img {
  width: 100%;
}
.close-btn {
  position: absolute;
  right: 0;
  top: 0;
  width: 50px;
  height: 50px;
  line-height: 50px;
  text-align: center;
  cursor: pointer;
  margin-top:20px;
}
.close-btn i {
  font-size: 20px;
  color: #333;
}
.black-background {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,.8);
  z-index: 1;
  cursor: pointer;
}
.iten-2{
font-weight:bold;
}
.iten-3{
    padding: 0.5em 1em;
    margin: 2em 0;
    font-weight: bold;
    color: #6091d3;/*文字色*/
    background: #FFF;
    border: solid 3px #6091d3;/*線*/
    border-radius: 10px;/*角の丸み*/
}










@media (max-width:900px){

#container{
width:100% !important;
min-width:240px;
overflow:hidden;
float:none;
margin:0;
}

#content{
width:100%;
min-width:240px !important; 
overflow:hidden;
float:none;
margin-left:0px;
padding:0 0 0 0;
}

#links{
width:100%;
margin-top:20px;
margin-left:0px;
overflow:hidden;
float:none;
padding:20px 6px 0;
}

.text{
padding:0px 0px 10px 0px;
}

#banner h1 a{
font-size:26px;
}

.sidetitle{
text-align:left;
padding:5px 6px 3px;
font-size:17px;
}

.side{
margin:0 10px 0 0;
}

.navi2 table{
width:100%;
}

.navi3{
margin:0 0 0;
}

.navi3 table{
width:100%;
}

.syndicate{

}

#ads1{
display: none;
}

#ads{
display: none;
}

.side{
border-style: none;
font-size:15px;
}

.side2{
margin-bottom:10px;
}

.kanren{
line-height:1.8;
}

.kanren2{
margin:5px 0;
}

.copyright{
display: none;
}

#links-left{
display: none;
}

.ninja{
font-size:15px;
}

.tag-word{
margin:10px 0px 0px 0px;
}

.navi{
margin:10px 0px 0px;
}


.sp-off{
display: none;
}

.ad-ninja-pc{
display: none;
}

.ad1{text-align: center; margin:20px -6px 0px;
overflow: hidden;}
.ad1 br{display:none;}


.ad2{text-align:center; margin:20px 0 0;
overflow: hidden;}
.ad2 br{display:none;}


.ad3{
text-align:center;
margin:0 0 0;
overflow: hidden;
}

.ad3 br{
display:none;
}


.ad-zucks{
text-align:center;
margin:0 0 0;
overflow: hidden;
}

.ad-zucks br{
display:none;
}


.ad4{text-align:center; margin:15px -6px 0px;
overflow: hidden;}
.ad4 br{display:none;}




}



@media (min-width:900px){

.pc-off{
display: none;
}

.ad-ninja-sp{
display: none;
}


.ad1{display:none;}
.ad1 br{display:none;}


.ad2{display:none;}
.ad2 br{display:none;}


.ad3{}
.ad3 br{}


.ad4{display:none;}
.ad4 br{display:none;}

}